libkonqsidebarplugin4-dev 4:4.4.5-0ubuntu1.2 (armel binary) in ubuntu lucid

 This package contains development headers for the Konqueror sidebar plugin
 library.
 .
 This package is part of the KDE 4 base applications module.

Details

Package version:
4:4.4.5-0ubuntu1.2
Source:
"kdebase" 4:4.4.5-0ubuntu1.2 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional